Lucene search

K
alpinelinuxAlpine Linux Development TeamALPINE:CVE-2022-4292
HistoryDec 05, 2022 - 7:15 p.m.

CVE-2022-4292

2022-12-0519:15:10
Alpine Linux Development Team
security.alpinelinux.org
20
github repository vim
use after free
vulnerability
unix

CVSS3

7.8

Attack Vector

LOCAL

Attack Complexity

LOW

Privileges Required

NONE

User Interaction

REQUIRED

Scope

UNCHANGED

Confidentiality Impact

HIGH

Integrity Impact

HIGH

Availability Impact

HIGH

CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

EPSS

0.001

Percentile

44.7%

Use After Free in GitHub repository vim/vim prior to 9.0.0882.

OSVersionArchitecturePackageVersionFilename
Alpineedge-mainnoarchvim< 9.0.0999-r0UNKNOWN
Alpine3.18-mainnoarchvim< 9.0.0999-r0UNKNOWN
Alpine3.19-mainnoarchvim< 9.0.0999-r0UNKNOWN
Alpine3.20-mainnoarchvim< 9.0.0999-r0UNKNOWN

CVSS3

7.8

Attack Vector

LOCAL

Attack Complexity

LOW

Privileges Required

NONE

User Interaction

REQUIRED

Scope

UNCHANGED

Confidentiality Impact

HIGH

Integrity Impact

HIGH

Availability Impact

HIGH

CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

EPSS

0.001

Percentile

44.7%